package com.cxyxiaomo.epp.user.service;

import com.cxyxiaomo.epp.common.pojo.Role;
import com.cxyxiaomo.epp.user.dao.RoleDao;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;

@Service
public class RoleService {

    @Autowired
    private RoleDao roleDao;

    public List<Role> getRoleList() {
        List<Role> roleList = roleDao.getRoleList();
        return roleList;
    }
}
